h1.news-header {
    text-align: center;
    color: var(--base-color);
}

section#news {
    margin-top: 6rem;
    padding: 3%;
}

.news-wrapper {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin: 0 auto;
    max-width: 1800px;
}

.news-piece:nth-of-type(1) {
    flex-basis: 44%;
}

.news-piece:nth-of-type(2), .news-piece:nth-of-type(3) {
    flex-basis: 28%;
}

.news-piece {
    flex-basis: 33%;
    padding: 3em;
    padding-bottom: 0;
}

img.news-image {
    width: 100%;
    height: auto;
    object-fit: cover;
    max-width: 100%;
    max-height: 100%;
}

.news-header {
    min-height: 75px;
}

.news-details-wrapper {
    display: flex;
}

.news-details {
    flex-basis: 75%;
    display: flex;
    flex-direction: column;
}

.news-context {
    flex-basis: 25%;
    background: #e8f6ff;
}


.news-details-wrapper > div {
    padding: 2rem 3rem;
}

.news-feed-item {
    margin: 2rem 0;
}

    .news-feed-item img {
        max-height: 150px;
    }

img.news-details-image {
    float: left;
    max-width: 55%;
    width: 100%;
    margin-right: 2rem;
    margin-bottom: 1rem;
}

.news-feed h4 {
    border-bottom: 1px solid var(--base-color);
    text-align: center;
    padding-bottom: 1rem;
}

p.news-feed-item-date {
    margin: 0;
}

p.news-feed-item-date {
    margin: 0;
}

.news-feed-item:nth-of-type(1) {
    margin-top: 2rem;
}

.news-details-text p {
    font-size: 12pt;
}

    .news-details-text p:nth-of-type(1) {
        font-weight: bold;
    }

.news-back {
    margin-top: 4rem;
}

.news-back-button {
    width: 200px;
    text-align: center;
    border: 1px solid var(--base-color);
    margin: 0 auto;
    padding: 1rem;
    color: var(--base-color);
    font-weight: bold;
}

.news-back:hover .news-back-button {
    border: 1px solid #cf0a2c;
    color: #cf0a2c;
    cursor: pointer;
}

    .news-back:hover .news-back-button a {
        color: #cf0a2c;
        cursor: pointer;
    }

.news-text {
    overflow: hidden;
    line-height: 1em;
    height: 4em;
    margin-bottom: 8px;
    padding-top: 1rem;
    font-size: 12pt;
    text-align: justify;
}

@media (min-width: 1201px) {
    .news-piece:nth-of-type(2) .news-text, .news-piece:nth-of-type(3) .news-text {
        height: 5em;
    }
}

@media (min-width: 1201px) and (max-width: 1400px) {
    .news-piece:nth-of-type(2) .news-header, .news-piece:nth-of-type(3) .news-header {
        min-height: 95px;
    }
}

.news-read-more {
    text-align: end;
    font-weight: bold;
    margin-bottom: 0;
    font-size: 11pt;
}

.news-piece:nth-of-type(1) img.news-image {
    max-height: 400px;
}

.news-piece:nth-of-type(1) h4.news-title {
    font-size: 30px;
}

.news-details-header h2 {
    font-size: 30px;
}

.news-latest-header {
    text-align: center;
    margin-bottom: 5px;
}

.news-widget .news-piece:nth-of-type(n) {
    flex-basis: 17%;
    margin: 10px;
    border: 2px solid #C9D3DD;
    border-radius: 10px;
    padding: 0;
    max-width: 230px;
}

    .news-widget .news-piece:nth-of-type(n) .news-title {
        font-size: 16px;
    }

.news-widget .news-info-wrapper {
    padding: 10px;
    min-height: 170px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

    .news-widget .news-info-wrapper .news-date {
        margin-bottom: 3px;
    }

.news-widget .news-read-more {
    text-align: initial;
}

    .news-widget .news-read-more a {
        color: #999;
        font-size: 12px
    }

.news-body img {
    max-width: 100%;
    object-fit: cover;
}

.news-widget .news-date, .news-widget .news-title {
    text-align: initial;
}

.news-date {
    margin-bottom: 10px;
}

@media (max-width: 1600px) {
    .news-piece {
        padding: 2em;
    }

    .news-details-wrapper > div {
        padding: 2rem
    }
}

@media (min-width: 769px) and (max-width: 1200px) {
    .news-details-image-wrapper {
        display: flex;
    }

    .news-piece:nth-of-type(n) {
        flex-basis: 50%;
        padding: 1.5em;
    }

    .news-piece:nth-of-type(1) h4.news-title {
        font-size: 22px;
    }

    .news-read-more {
        font-size: 10pt;
    }

    .news-context {
        flex-basis: 30%;
        background: #e8f6ff;
    }

    img.news-details-image {
        max-width: 100%;
        margin-right: 0;
        margin-bottom: 2rem;
    }

    section#news.news-piece {
        padding: 2%;
    }

    .news-feed-item h6 {
        font-size: 14px;
    }

    .news-widget .news-info-wrapper {
        min-height: 180px;
    }

    .news-widget .news-piece:nth-of-type(n) .news-title {
        font-size: 14px;
    }

    .news-widget .news-piece .news-date {
        font-size: 12px;
    }
}

@media (max-width: 768px) {
    section#news {
        padding: 1%;
    }

    .news-piece:nth-of-type(n) {
        flex-basis: 50%;
        padding: 1.5em;
    }

    .news-piece:nth-of-type(1) {
        flex-basis: 80%;
    }

    .news-piece:nth-of-type(n) h4.news-title {
        font-size: 18px;
    }

    .news-piece:nth-of-type(1) h4.news-title {
        font-size: 28px;
    }

    .news-read-more {
        font-size: 10pt;
    }

    .news-text p {
        font-size: 13px;
    }

    .news-details-wrapper {
        flex-direction: column;
    }

        .news-details-wrapper > div {
            padding: 1rem;
            margin-bottom: 2rem;
        }

    .news-back {
        margin-top: 2rem;
        margin-bottom: 2rem;
    }

    .news-details-text p {
        font-size: 11pt;
    }

    .news-widget .news-wrapper {
        flex-direction: column;
    }

    .news-widget .news-piece:nth-of-type(n) {
        max-width: 100%;
        display: flex;
    }

    .news-widget .news-image-wrapper {
        flex-basis: 35%;
    }

    .news-widget .news-title a {
        font-size: 18px;
    }

    .news-widget .news-info-wrapper {
        flex-basis: 65%;
    }

    .news-widget .news-piece:nth-of-type(n) img.news-image {
        max-height: 120px;
        object-fit: cover;
    }

    .news-widget .news-info-wrapper {
        min-height: 120px;
    }
}

@media (max-width: 600px) {
    .news-piece:nth-of-type(n) {
        flex-basis: 100%;
        padding: 1em;
    }

    .news-read-more {
        border-bottom: 1px dotted #d4d4d4;
        padding-bottom: 3rem;
    }

    .news-piece:nth-of-type(1) h4.news-title {
        font-size: 26px;
    }

    .news-details-image-wrapper {
        display: flex;
    }

    img.news-details-image {
        max-width: 100%;
    }

    .news-details-header h2 {
        font-size: 22px;
    }

    .news-feed-item h6 {
        font-size: 14px;
    }

    .news-widget .news-piece:nth-of-type(n) {
        display: block;
    }

        .news-widget .news-piece:nth-of-type(n) img.news-image {
            max-height: 220px;
            object-fit: cover;
        }

    .news-widget .news-read-more {
        padding-bottom: 1rem;
        border-bottom: none;
    }

    .news-widget .news-info-wrapper {
        min-height: 150px;
    }
}
